{%extends 'base.html' %}
{% load static %}
{% block cssLinks %}
<link rel="stylesheet" href="{% static 'css/reports.css' %}">
{%endblock cssLinks%}
{% block content %}
<table id="reportTable" class="listTable">
    {% for report in data %}
    <tr class="reportLine">
        <td id="{{report.id}}" onclick="getReportDetails({{report.id}})">
            <h2>{{report.supplement.name}}     {{report.createddatetime|date:'Y-m-d H:i'}}</h2>
            <p>{% for author in report.supplement.authors %} {% if not forloop.first %}, {% endif %}{{author.user.last_name}} {{author.user.firs_name}}{% endfor %}</p>
            <div class="reportDetails"></div>
        </td>
    </tr>
    {% endfor %}
</table>
{% endblock content %}

{% block jsLinks %}
<script src="{% static 'js/articles.js' %}"></script>
{% endblock jsLinks %}